-

Udruženje Informatičara BiH - Cross-platform and Portable Development With PHP, LAMP/WAMP development, AJAX and Javascript, ASP, dot NET, C sharp, C++, C, VB, Oracle, tutorials and tips...
Free as Freedom, not Free as Free Pizza!


 
Web http://www.uibih.co.nr

Add to Google

Friday, January 05, 2007

Adobe: Users should upgrade Reader, Acrobat to mitigate vulnerability

Users looking to avoid a recently discovered cross-site scripting flaw in Adobe Reader and Acrobat should update the programs to avoid being affected by the vulnerability.

[more]

0 Comments:

Post a Comment

<< Home